<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We put up the ______ against the wall.</text><choice_g><choice correct="y">ladder</choice></choice_g></item>
<item><text>The drug exerts a powerful ______ on the brain.</text><choice_g><choice correct="y">effect</choice></choice_g></item>
<item><text>Some people take crazy risks because they get a thrill from courting ______.</text><choice_g><choice correct="y">danger</choice></choice_g></item>
<item><text>We don't want to waste our ______ trying to persuade people who are just not interested.</text><choice_g><choice correct="y">energy</choice></choice_g></item>
<item><text>a speech that was charged with ______</text><choice_g><choice correct="y">emotion</choice></choice_g></item>
<item><text>I prefer to spend ______ at home.</text><choice_g><choice correct="y">Easter</choice></choice_g></item>
<item><text>The novel provides a powerful social ______ on post-war Mexico.</text><choice_g><choice correct="y">commentary</choice></choice_g></item>
<item><text>The farmer had put down some rat ______.</text><choice_g><choice correct="y">poison</choice></choice_g></item>
<item><text>He hosted the ______ in front of a celebrity audience.</text><choice_g><choice correct="y">evening</choice></choice_g></item>
<item><text>The ship sailed to join the ______ at Barbados.</text><choice_g><choice correct="y">fleet</choice></choice_g></item>
</body>
</exercise>
</batch>

